GET /transaction-historyAsk AIget https://api.aevo.xyz/transaction-historyReturn the account's deposit and withdraw history.Query Paramsstart_timeintegerEntries created prior (<) to start time are excluded in UNIX timestamp in nanoseconds. Defaults to 0end_timeintegerEntries created after (>) end time are excluded in UNIX timestamp in nanoseconds. Defaults to current time.tx_typestringenumType of user transaction.depositdepositwithdrawsendreceiveswapyv_deposityv_withdrawAllowed:depositwithdrawsendreceiveswapyv_deposityv_withdrawtx_statusstringenumTransaction status.initiatedinitiatedfinalizedAllowed:initiatedfinalizedlimitintegerLimits the number of relevant entries in the response. Defaults to 10. Maximum value is 50offsetintegerOffset.Responses 200Transaction history 400Bad request. 401Unauthorized. 429Rate limit exceeded. 500Internal server error.Updated 7 months ago